## access-modifier-checker 1.0

=== debian/changelog ===
access-modifier-checker (1.0-4) unstable; urgency=low

  [ James Page ]
  * Use new version of annotation-indexer:
    - d/maven.rules: Map to new org.jenkins-ci groupID.
    - d/control: Added version to BDI to ensure compatibility.
  * Bumped Standards-Version to 3.9.3:
    - d/copyright: Use new released version of DEP-5, updated field
      names.

  [ tony mancill ]
  * Set DMUA flag.

 -- James Page <james.page@ubuntu.com>  Mon, 30 Apr 2012 15:01:54 +0100

access-modifier-checker (1.0-3) unstable; urgency=low

  * Team upload.
  * Fix maven rule for asm-debug-all. (Closes: #642679)

 -- Torsten Werner <twerner@debian.org>  Sat, 24 Sep 2011 21:51:53 +0200

access-modifier-checker (1.0-2) unstable; urgency=low

  * Team upload.
  * Add Build-Depends on libmaven-plugin-tools-java (>= 2.8) (Closes: #639828).

 -- Miguel Landaeta <miguel@miguel.cc>  Tue, 30 Aug 2011 13:31:54 -0430

access-modifier-checker (1.0-1) unstable; urgency=low

  * Initial Debian release (Closes: #629909)

 -- James Page <james.page@ubuntu.com>  Mon, 01 Aug 2011 10:06:23 +0100

access-modifier-checker (1.0-0ubuntu1) oneiric; urgency=low

  * Initial release

 -- James Page <james.page@canonical.com>  Thu, 09 Jun 2011 14:34:52 +0100
