=== debian/control ===
Source: access-modifier-checker
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: James Page <james.page@ubuntu.com>
DM-Upload-Allowed: yes
Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper
Build-Depends-Indep:
 default-jdk-doc,
 junit (>= 3.8.1),
 libannotation-indexer-java (>= 1.3),
 libannotation-indexer-java-doc,
 libasm3-java,
 libmaven-install-plugin-java,
 libmaven-javadoc-plugin-java,
 libmaven-scm-java,
 libmaven2-core-java,
 libmaven2-core-java-doc,
 libmetainf-services-java,
 libmetainf-services-java-doc,
 libmaven-plugin-tools-java (>= 2.8)
Standards-Version: 3.9.3
Homepage: https://github.com/kohsuke/access-modifier
Vcs-Git: git://git.debian.org/git/pkg-java/access-modifier-checker.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/access-modifier-checker.git

Package: libaccess-modifier-checker-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Maven plugin for custom access modifier checking
 This maven plugin allows applications to define custom
 access modifiers programmatically, to be enforced at
 compile time in the opt-in basis. Obviously, there's no
 runtime check either --- this is strictly a voluntary
 annotation.
 .
 This mechanism is useful for actually making sure that
 deprecated features are not used (without actually removing
 such declarations, which would break binary compatibility.)

Package: libaccess-modifier-checker-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libaccess-modifier-checker-java
Description: Documentation for libaccess-modifier-checker-java
 This maven plugin allows applications to define custom
 access modifiers programmatically, to be enforced at
 compile time in the opt-in basis. Obviously, there's no
 runtime check either --- this is strictly a voluntary
 annotation.
 .
 This mechanism is useful for actually making sure that
 deprecated features are not used (without actually removing
 such declarations, which would break binary compatibility.)
 .
 This package provides the API documentation for
 libaccess-modifier-checker-java.
