## access-modifier-checker 1.4

=== debian/changelog ===
access-modifier-checker (1.4-2) unstable; urgency=medium

  * Team upload.
  * Depend on libasm4-java instead of libasm3-java
  * debian/control:
    - Standards-Version updated to 3.9.5 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 15 Sep 2014 12:48:15 +0200

access-modifier-checker (1.4-1) unstable; urgency=low

  * New upstream release.
  * d/control: Dropped DM-Upload-Allowed, bumped Standards-Version 3.9.4
    - no changes.
  * d/control: Update my email address.

 -- James Page <jamespage@debian.org>  Mon, 12 Aug 2013 16:36:15 +0100
