=== debian/control ===
--- 
+++ 
@@ -2,15 +2,14 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: James Page <james.page@ubuntu.com>
-DM-Upload-Allowed: yes
-Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper
+Uploaders: James Page <jamespage@debian.org>
+Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper
 Build-Depends-Indep:
  default-jdk-doc,
  junit (>= 3.8.1),
  libannotation-indexer-java (>= 1.3),
  libannotation-indexer-java-doc,
- libasm3-java,
+ libasm4-java,
  libmaven-install-plugin-java,
  libmaven-javadoc-plugin-java,
  libmaven-scm-java,
@@ -19,10 +18,10 @@
  libmetainf-services-java,
  libmetainf-services-java-doc,
  libmaven-plugin-tools-java (>= 2.8)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-java/access-modifier-checker.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/access-modifier-checker.git
 Homepage: https://github.com/kohsuke/access-modifier
-Vcs-Git: git://git.debian.org/git/pkg-java/access-modifier-checker.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/access-modifier-checker.git
 
 Package: libaccess-modifier-checker-java
 Architecture: all
