## access-modifier-checker 1.7

=== debian/changelog ===
access-modifier-checker (1.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Removed 01-upgrade-asm.patch (fixed upstream)
  * Depend on libasm-java (>= 5.0) instead of libasm4-java
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 3.9.8
  * Use a secure Vcs-Git URL
  * debian/watch: No longer use githubredir.debian.net

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 27 Sep 2016 23:39:58 +0200
