=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: James Page <jamespage@debian.org>
-Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper
+Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 2.0)
 Build-Depends-Indep:
  default-jdk-doc,
  junit (>= 3.8.1),
  libannotation-indexer-java (>= 1.3),
  libannotation-indexer-java-doc,
- libasm4-java,
+ libasm-java (>= 5.0),
  libmaven-install-plugin-java,
  libmaven-javadoc-plugin-java,
  libmaven-scm-java,
@@ -18,8 +18,8 @@
  libmetainf-services-java,
  libmetainf-services-java-doc,
  libmaven-plugin-tools-java (>= 2.8)
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-java/access-modifier-checker.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/access-modifier-checker.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/access-modifier-checker.git
 Homepage: https://github.com/kohsuke/access-modifier
