## access-modifier-checker 1.12

=== debian/changelog ===
access-modifier-checker (1.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Depend on libmaven3-core-java instead of libmaven2-core-java
  * Set the source encoding to UTF-8
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 31 Jul 2017 10:20:31 +0200
