=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: James Page <jamespage@debian.org>
-Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 2.0)
+Build-Depends: debhelper (>= 10), default-jdk, maven-debian-helper (>= 2.0)
 Build-Depends-Indep:
  default-jdk-doc,
  junit (>= 3.8.1),
@@ -13,12 +13,11 @@
  libmaven-install-plugin-java,
  libmaven-javadoc-plugin-java,
  libmaven-scm-java,
- libmaven2-core-java,
- libmaven2-core-java-doc,
+ libmaven3-core-java,
  libmetainf-services-java,
  libmetainf-services-java-doc,
  libmaven-plugin-tools-java (>= 2.8)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/access-modifier-checker.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/access-modifier-checker.git
 Homepage: https://github.com/kohsuke/access-modifier
