## access-modifier-checker 1.14

=== debian/changelog ===
access-modifier-checker (1.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Removed the unused build dependency on libmaven-install-plugin-java
  * Standards-Version updated to 4.1.4
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 04 Jun 2018 21:46:25 +0200
