=== debian/control ===
--- 
+++ 
@@ -3,23 +3,24 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: James Page <jamespage@debian.org>
-Build-Depends: debhelper (>= 10), default-jdk, maven-debian-helper (>= 2.0)
-Build-Depends-Indep:
+Build-Depends:
+ debhelper (>= 11),
+ default-jdk,
  default-jdk-doc,
  junit (>= 3.8.1),
  libannotation-indexer-java (>= 1.3),
  libannotation-indexer-java-doc,
  libasm-java (>= 5.0),
- libmaven-install-plugin-java,
  libmaven-javadoc-plugin-java,
+ libmaven-plugin-tools-java (>= 2.8),
  libmaven-scm-java,
  libmaven3-core-java,
  libmetainf-services-java,
  libmetainf-services-java-doc,
- libmaven-plugin-tools-java (>= 2.8)
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/access-modifier-checker.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/access-modifier-checker.git
+ maven-debian-helper (>= 2.0)
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/java-team/access-modifier-checker.git
+Vcs-Browser: https://salsa.debian.org/java-team/access-modifier-checker
 Homepage: https://github.com/kohsuke/access-modifier
 
 Package: libaccess-modifier-checker-java
