## access-modifier-checker 1.16

=== debian/changelog ===
access-modifier-checker (1.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Build the new access-modifier-suppressions module
  * Removed the -java-doc package
  * Standards-Version updated to 4.3.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 31 Jan 2019 00:03:34 +0100
