## access-modifier-checker 1.21

=== debian/changelog ===
access-modifier-checker (1.21-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Depend on libasm-java (>= 9.0)
    - Depend on junit4 instead of junit
    - New dependency on libfindbugs-annotations-java
    - Set the source/target level to Java 8
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 04 Jan 2021 17:17:43 +0100
