=== debian/control ===
--- 
+++ 
@@ -4,17 +4,18 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: James Page <jamespage@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  default-jdk,
- junit (>= 3.8.1),
+ junit4,
  libannotation-indexer-java (>= 1.3),
- libasm-java (>= 5.0),
+ libasm-java (>= 9.0),
+ libfindbugs-annotations-java,
  libmaven-plugin-tools-java (>= 2.8),
  libmaven-scm-java,
  libmaven3-core-java,
  libmetainf-services-java,
  maven-debian-helper (>= 2.0)
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/java-team/access-modifier-checker.git
 Vcs-Browser: https://salsa.debian.org/java-team/access-modifier-checker
 Homepage: https://github.com/kohsuke/access-modifier
