## access-modifier-checker 1.25

=== debian/changelog ===
access-modifier-checker (1.25-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 02 Oct 2021 21:25:03 +0200

access-modifier-checker (1.24-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 4.6.0.1

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 17 Sep 2021 09:54:01 +0200
