=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libmaven3-core-java,
  libmetainf-services-java,
  maven-debian-helper (>= 2.0)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Vcs-Git: https://salsa.debian.org/java-team/access-modifier-checker.git
 Vcs-Browser: https://salsa.debian.org/java-team/access-modifier-checker
 Homepage: https://github.com/kohsuke/access-modifier
