=== debian/watch ===
version=3
https://github.com/kohsuke/access-modifier/tags .*/access-modifier-(.*).tar.gz
