## access-modifier-checker 1.27

=== debian/changelog ===
access-modifier-checker (1.27-2) unstable; urgency=medium

  * Team upload.
  * Ignore git-changelist-maven-extension

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 12 Oct 2022 08:39:11 +0200

access-modifier-checker (1.27-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 30 Apr 2022 15:03:25 +0200
