## access-modifier-checker 1.30

=== debian/changelog ===
access-modifier-checker (1.30-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 4.6.1

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 15 Dec 2022 09:08:33 +0100
