## access-modifier-checker 1.31

=== debian/changelog ===
access-modifier-checker (1.31-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 11 Jun 2023 08:36:27 +0200
