## access-modifier-checker 1.32

=== debian/changelog ===
access-modifier-checker (1.32-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 21 Sep 2023 12:12:36 +0200
