## access-modifier-checker 1.33

=== debian/changelog ===
access-modifier-checker (1.33-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 06 Apr 2024 10:53:25 +0200
