## access-modifier-checker 1.34

=== debian/changelog ===
access-modifier-checker (1.34-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Mar 2025 17:04:42 +0100
