## access-modifier-checker 1.35

=== debian/changelog ===
access-modifier-checker (1.35-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 4.7.3
  * Converted debian/watch to version 5

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 09 Feb 2026 15:47:04 +0100
