=== debian/watch ===
Version: 5
Template: GitHub
Owner: kohsuke
Project: access-modifier
